Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %pluginProvider
Bundle-Version: 3.0.0
Bundle-Localization: plugin
Bundle-SymbolicName: org.tigris.subversion.subclipse.mylyn;singleton:=
 true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Activator: org.tigris.subversion.subclipse.mylyn.SubclipseTeamP
 lugin
Require-Bundle: org.eclipse.core.resources,org.eclipse.core.runtime,or
 g.eclipse.team.core,org.tigris.subversion.subclipse.core,org.tigris.s
 ubversion.subclipse.ui,org.eclipse.ui,org.eclipse.mylyn.tasks.core;bu
 ndle-version="[3.0.0,4.0.0)",org.eclipse.mylyn.tasks.ui;bundle-versio
 n="[3.0.0,4.0.0)",org.eclipse.mylyn.team.ui;bundle-version="[3.0.0,4.
 0.0)"
Bundle-ActivationPolicy: lazy
Export-Package: org.tigris.subversion.subclipse.mylyn
Bundle-ClassPath: .

